<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">MATYU</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">MAK</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">LUK</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">JON</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">APOSEL</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">ROM</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 KORIN</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 KORIN</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">GALESIA</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">EPESUS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">PILIPAI</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">KOLOSI</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 TESALONAIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 TESALONAIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 TIMOTI</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 TIMOTI</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Taitus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Pilemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Ibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">JEMS</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 PITA</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 PITA</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">JUT</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">REPELESIN</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularFullName">Baibel Kandja Me</scriptureBook>
  <scriptureBook ubsAbbreviation="TDX" parm="vernacularFullName">Kandja Djimbe</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Aposel</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korin</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galesia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epesus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilipai</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonaika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoti</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Taitus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pilemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">JEMS</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Repelesin</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularAbbreviatedName">Baibel Kandja Me</scriptureBook>
  <scriptureBook ubsAbbreviation="TDX" parm="vernacularAbbreviatedName">TDX</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Matyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Aposel</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Galesia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Epesus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Pilipai</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tai</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Pilemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ibru</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Jems</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pita</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Jon</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jut</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Repelesin</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularBookAbbreviation">Baibel Kandja Me</scriptureBook>
  <scriptureBook ubsAbbreviation="TDX" parm="vernacularBookAbbreviation">TDX</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Jisas Kandjiyebe Wopake</dc:title>
    <dc:description>New Testament in the Kandawo language of Papua New Guinea</dc:description>
    <dc:date>2013-12-11</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>gam</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2012-2014 Wycliffe Bible Translators, Inc.


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>.</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>—</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>gam</iso>
  <isoVariant />
  <langName>Kandawo</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Jisas Kandjiyebe Wopake</coverTitle>
</vernacularParms>